Pacman broken

Zwei Möglichkeiten:
a) Lege dir einen Symlink namens libarchive.so.2 auf das File libarchive.so.3.x.y in /usr/lib Evtl. ist libarchive rückwärtskompatibel und du kannst dann pacman wieder benutzen.

Schreibe einen Kommentar